/* @font-face {
  font-family: "Space Grotesk";
  src: url("../fonts/SpaceGrotesk-Variable.ttf") format("truetype");
  font-weight: 300 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Variable.ttf") format("truetype");
  font-weight: 300 700;
  font-style: normal;
  font-display: swap;
} */
@font-face {
  font-family: "sans";
  src: url("../fonts/Iranian-Sans.ttf") format("truetype");
  font-weight: 300 700;
  font-style: normal;
  font-display: swap;
}
:root {
  --font-primary: "sans";
  --font-display: "sans";
  --font-mono: "sans";
}

html,
body,
button,
input,
textarea,
select {
  font-family: var(--font-primary);
}

.font-body-md,
.font-headline-md,
.font-label-sm {
  font-family: var(--font-primary) !important;
}

.font-display-lg {
  font-family: var(--font-display) !important;
}

.font-mono,
.font-mono-data {
  font-family: var(--font-mono) !important;
}
